Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.catalina.connector

Class Summary
Constants | Static constants for this package.
HttpRequestFacade | Facade class that wraps a Catalina-internal HttpRequest object.
HttpResponseFacade | Facade class that wraps a Catalina-internal HttpResponse object.
RequestFacade | Facade class that wraps a Catalina-internal Request object.
ResponseFacade | Facade class that wraps a Catalina-internal Response object.

Exception Summary
ClientAbortException | Wrap an IOException identifying it as being caused by an abort of a request by a remote client.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.